#exhibitWorkBody {
    font-family: PingFang TC;
}

#headerContainer {
    height: 784px;
    background-image:url("../picture/bg-1.png");
    background-position:center center;
    background-repeat:no-repeat;
    background-size:cover;
    position: relative;
    display: flex;
    align-items: center;
}

#trapezoidbg {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 62%;
    height: 100%;
    z-index: -1;
}

#headerTContainer {
    display: flex;
    flex-flow: column;
    padding-left: 16%;
    justify-content: center;
    align-items: start;
}

#descTxt {
   font-family: PingFangTC, PingFangTC;
   font-weight: 500;
   font-size: 24px;
   color: #FFFFFF;
   padding-left: 124px;
}

#titleTxt {
    font-family: PingFangTC, PingFangTC;
    font-weight: 500;
    font-size: 72px;
    color: #FFFFFF;
    line-height: 100px;
    padding-top: 21px;
    padding-bottom: 38px;
    position: relative;
    display: flex;
    justify-content: start;
    align-items: center;
}

#titleTxt::before {
    content: ""; /* 伪元素需要content属性，即使为空 */
    display: block; /* 或者使用inline-block */
    width: 102px; /* 直线的长度 */
    height: 2px; /* 直线的宽度 */
    background-color: #ffffff; /* 直线的颜色，可以根据需要更改 */
    margin: 0 auto; /* 居中显示，如果div宽度大于102px则不需要 */
    margin-right: 22px;
}

#headerTContainer .btn-wrapper .btn-txt {
    color: #ffffff;
}

#headerTContainer .btn-wrapper {
    margin-left: 124px;
}

#headerContainer #blueDownArrow {
    width: 66px;
    height: 66px;
    position: absolute;
    bottom: -33px;
    left: 50%;
    margin-left: -33px;
}

#adMainSection {
    display: flex;
    justify-content: center;
    position: relative;
}

#abMain {
    width: 62%;
    background-color: #ffffff;
    border-radius: 10px 10px 0px 0px;
    margin-top: -109px;
    position: absolute;
}

#abMain .contact {
    justify-content: space-around;
}

#abMain .black-icon {
    width: 24px;
    height: 24px;
}

#abMain .txt {
    font-weight: 400;
    font-size: 18px;
    line-height: 20px;
    color: #333333;
    padding-top: 15px;
}

#abMain .contact .item {
    display: flex;
    justify-content: center;
    flex: 1;
    padding: 24px 0px 29px 0px;
}

#abMain .contact .item.item-1 .black-icon,
#abMain .contact .item.item-1 .txt{
    margin-left: 36%;
}

#abMain .contact .item.item-1 .txt a {
    color: #333333;
}

#abMain .contact .item.item-2 .black-icon,
#abMain .contact .item.item-2 .txt{
    margin-left: 4%;
}

#abMain .contact .blue-item {
    background-color: var(--light-bg-color);
}

#detailsWrapper {
    width: 90%;
    max-width:1200px;
}

#detailsWrapper .title-wrapper {
    justify-content: space-between;
    padding-top: 87px;
}

#detailsWrapper .sec-blue-title {
    padding-top: 20px;
}

#detailsWrapper .btns .btn{
    color: #333333;
    font-weight: 400;
    font-size: 20px;
    padding: 14px 15px;
    border-radius: 5px;
    border: 1px solid #333333;
    margin-right: 23px;
    cursor: pointer;
}

#detailsWrapper .btns .btn a {
  color: #333333;
}

#detailsWrapper .btns .btn:last-child {
    margin-right: 0px;
}

#detailsWrapper .btns .btn:hover,
#detailsWrapper .btns .btn.active {
    color: #ffffff;
    border: 1px solid var(--bg-color);
    background-color: var(--bg-color);
}

#detailsWrapper .btns .btn:hover a,
#detailsWrapper .btns .btn.active a {
  color: #ffffff;
}

#detailsWrapper .search-wrapper {
    padding-top: 40px;
}

#search-input {
    width: 416px;
    height: 50px;
    border-radius: 5px 0px 0px 5px;
    border: 1px solid #333333;
    font-weight: 400;
    font-size: 14px;
    color: #777777;
    padding-left: 12px;
}

#detailsWrapper .search-btn {
    background: #333333;
    border-radius: 0px 5px 5px 0px;
    display: flex;
    justify-content: center;
    align-items: center;
}

#search-icon {
    width: 24px;
    height: 24px;
    padding: 13px 29px;
}

#detailsWrapper .list {
    justify-content: space-between;
    flex-wrap: wrap;
    padding-top: 32px;
    padding-bottom: 70px;
}

#detailsWrapper .list .item {
    width: 25%;
    margin-bottom: 49px;
    cursor: pointer;
}

#detailsWrapper .list .item a {
    text-decoration: none;
}

#detailsWrapper .list .item-detail {
    width: 96%;
    background: #F8F8F8;
    border-radius: 10px;
}

#detailsWrapper .list .item .img-wrapper {
    width: 100%;
    height: 215px;
    border-radius: 5px;
    background-image: url('../picture/pic-10.jpg');
    background-size: 100% 100%;
    background-position:right bottom;
    background-repeat:no-repeat;
    transition: background-size 0.5s ease;
}

#detailsWrapper .list .item .img-wrapper:hover {
    background-size: 110% 110%;
}

#detailsWrapper .sub-title {
    font-weight: 500;
    font-size: 20px;
    color: #333333;
    padding-left: 19px;
    padding: 14px 37px;
    position: relative;
}

#detailsWrapper .sub-title::before {
    content: '';
    position: absolute;
    left: 12px;
    top: 50%;
    transform: translateY(-50%);
    width: 6px;
    height: 6px;
    background-color: black;
  }


  @media screen and (max-width: 1480px) and (min-width: 768px){
    #trapezoidbg {
        width: 86%;
    }
  }
